﻿




/*
     FILE ARCHIVED ON 23:13:58 мая 24, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:52:33 апр 15, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */

/******************************************************
	TEMPLATE
******************************************************/

.wrapper{width:1000px;height:1200px;}

#win{
	position:absolute; 
	z-index:2000; 
	top:0;
	left:0;
	background:url(/i/win.png); 
	display:none;
	height:100%;
	width:100%;
}
#popup{
	padding:0; 
	background:#FFFFFF; 
	position:fixed; 
	width:400px;
	height:550px;
	text-align:center;
	z-index:3000; 
}
#cancel{
	display:block; 
	float:right; 
	width:70px; 
	height:52px; 
	background:url(/i/close_big.gif) no-repeat; 
	cursor:pointer;
	position:absolute;
	top:4px;
	right:4px;
}
#obj{display:none;}
.sample{padding:20px;}
